# $Id: el-GR.com_languages.ini 10496 2008-07-03 07:08:39Z ircmaxell $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ADMINISTRATOR=Διαχειριστής
DESCFTP=Για να ορισθεί μια προκαθορισμένη Γλώσσα, το Joomla! χρειάζεται πληροφορίες για το λογαριασμό FTP. Εισάγετε τα στοιχεία στην παρακάτω φόρμα.
DESCFTPTITLE=Στοιχεία Λογαριασμού FTP
IS=είναι
JCLIENTHELPER::SETCREDENTIALSFROMREQUEST FAILED=Αδύνατη σύνδεση με τον διακομιστή με τα στοιχεία που δόθηκαν
LANGUAGE EDITOR=Συντάκτης Γλώσσας
LANGUAGE MANAGER=Διαχείριση Γλώσσας
OPERATION FAILED: CONTENT EMPTY.=Η διαδικασία απέτυχε! Το περιεχόμενο είναι κενό.
OPERATION FAILED: COULD NOT OPEN=Η διαδικασία απέτυχε! Δεν είναι δυνατή η πρόσβαση στο %s
OPERATION FAILED: NO LANGUAGE SPECIFIED.=Η διαδικασία απέτυχε! Δεν έχει οριστεί η Γλώσσα.
OPERATION FAILED: THE FILE IS NOT WRITABLE.=Η διαδικασία απέτυχε! Το αρχείο δεν είναι εγγράψιμο.
SIZE=Μέγεθος
WARNOPENFILE=Η διαδικασία απέτυχε! Απέτυχε η πρόσβαση στο αρχείο για εγγραφή.
WRITABLE=Εγγράψιμο
YOU CAN NOT DELETE LANGUAGE IN USE.=Αποτυχία διαγραφής επειδή αυτή η γλώσσα χρησιμοποιείται.


